program barcode1D2DDemo;

uses
  Forms,
  PDF417Demo in 'PDF417Demo.pas' {PDFDemo},
  BarcodeDemo in 'BarcodeDemo.pas' {RBarcodeDemo},
  DatamatrixDemo in 'DatamatrixDemo.pas' {DMDemo},
  mainForm in 'mainForm.pas' {Demo},
  MaxicodeDemo in 'MaxicodeDemo.pas' {MXDemo};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TDemo, Demo);
  Application.Run;
end.
